lp-list-bugs(1)

NAME
lp-list-bugs - briefly list status of Launchpad bugs

DESCRIPTION
lp-list-bugs takes one or more Launchpad bug numbers, and lists the status of each bug in a concise format. For example:

    $ lp-list-bugs 3
    Bug 3: Custom information for each translation team
      rosetta: Fix Released
      ubuntu: Invalid
      mono (Ubuntu): Invalid

OPTIONS

-h, --help
    Display a help message and exit.

AUTHORS
lp-list-bugs and this manual page were written by Colin Watson <cjwatson@ubuntu.com>. Both are released under the terms of the GNU General Public License, version 3 or later.